@media (max-width:740px){
    #nav > li{
        display: block;
    }

    #nav >li:first-child{
        display: inline-block;
    }
    #header {
        overflow: hidden;
    }

    /* #nav >li >a#home{
        display: inline-block;

    } */
    #nav{
        display: block;
    }

    .s-button{
        width: 100%
    }
    .place-buy-button{
        width: 100%;
    }
    .s-col{
        width: 100%;
        
    }
    .s-mt8{
        margin-top: 8px;
    }
    .contact-form{
        margin-top: 16px;
    }
    #content .member-item{
        width: 100%;
        margin-bottom: 30px;
    }
    #content .member-img{
        margin: 15px 0px;

    }
    #content {
        height: 100%;
    }
    .place-item{
        /* float: left; */
        width: 100%;
        /* padding: 0 8px;
        */
        
        
        
    
    }

    .place-content{
        margin-bottom: 45px;
    }

    .contact-information{
        font-size: 15px;
        line-height: 1.6;
        margin-top: 10px;
    }

    #content .member-img{
        width: 60%;

    }

    #nav .subnav{
        
        position: initial;
       
    
    }

    /* #nav li:hover .subnav{
        display: block;
    } */
    
    #nav .subnav a{
        color: black;
        padding: 0 24px;
        line-height: 38px;
    }
    #header .search-btn{
    
        display: none;
        
        
    }

    #header .menu-btn{
        display: block;
        position: absolute;
        top: 0;
        right: 0;
    }

}